Bug 187890 - Timezone change for Sri Lanka
Timezone change for Sri Lanka
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: tzdata (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Machata
http://www.hindu.com/thehindu/holnus/...
: Security
Depends On: 184514
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-04 07:01 EDT by Petr Machata
Modified: 2015-05-04 21:32 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEA-2006-0282
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-06 15:48:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Red Hat Bugzilla 2006-04-06 15:48:09 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2006-0282.html

Note You need to log in before you can comment on or make changes to this bug.